<?xml version="1.0"?>
<presentation title="Предмет и метод административного права" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{A69C9A56-36D4-4664-9660-163A80A60DB8}">
	<presenters/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="9512274" duration="792686"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="3337867" duration="278152"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="thmb20.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="thmb21.swf" embedded="0"/>
		<graphicAsset id="imgAsset21" src="thmb22.swf" embedded="0"/>
		<graphicAsset id="imgAsset22" src="thmb23.swf" embedded="0"/>
		<graphicAsset id="imgAsset23" src="thmb24.swf" embedded="0"/>
		<graphicAsset id="imgAsset24" src="thmb25.swf" embedded="0"/>
		<graphicAsset id="imgAsset25" src="thmb26.swf" embedded="0"/>
		<graphicAsset id="imgAsset26" src="thmb27.swf" embedded="0"/>
		<graphicAsset id="imgAsset27" src="thmb28.swf" embedded="0"/>
		<graphicAsset id="imgAsset28" src="thmb29.swf" embedded="0"/>
		<graphicAsset id="imgAsset29" src="thmb30.swf" embedded="0"/>
		<graphicAsset id="imgAsset30" src="thmb31.swf" embedded="0"/>
		<graphicAsset id="imgAsset31" src="thmb32.swf" embedded="0"/>
		<graphicAsset id="imgAsset32" src="thmb33.swf" embedded="0"/>
		<graphicAsset id="imgAsset33" src="thmb34.swf" embedded="0"/>
		<graphicAsset id="imgAsset34" src="thmb35.swf" embedded="0"/>
		<graphicAsset id="imgAsset35" src="thmb36.swf" embedded="0"/>
		<graphicAsset id="imgAsset36" src="thmb37.swf" embedded="0"/>
		<graphicAsset id="imgAsset37" src="thmb38.swf" embedded="0"/>
		<graphicAsset id="imgAsset38" src="thmb39.swf" embedded="0"/>
		<graphicAsset id="imgAsset39" src="thmb40.swf" embedded="0"/>
		<graphicAsset id="imgAsset40" src="thmb41.swf" embedded="0"/>
		<graphicAsset id="imgAsset41" src="thmb42.swf" embedded="0"/>
		<graphicAsset id="imgAsset42" src="thmb43.swf" embedded="0"/>
		<graphicAsset id="imgAsset43" src="thmb44.swf" embedded="0"/>
		<graphicAsset id="imgAsset44" src="thmb45.swf" embedded="0"/>
		<graphicAsset id="imgAsset45" src="thmb46.swf" embedded="0"/>
		<graphicAsset id="imgAsset46" src="thmb47.swf" embedded="0"/>
		<graphicAsset id="imgAsset47" src="thmb48.swf" embedded="0"/>
		<graphicAsset id="imgAsset48" src="thmb49.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset0">
				<startTimestamp slideIndex="1" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="29" stepIndex="0" timeOffset="0.3830000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset1">
				<startTimestamp slideIndex="29" stepIndex="0" timeOffset="0.3830000"/>
				<endTimestamp slideIndex="48" stepIndex="0" timeOffset="26.6180000"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="34095" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Факультет истории и права
Кафедра государственно-правовых дисциплин

Жусупова Гульдарай Бековна, 
к.ю.н., ст.преподаватель 
Костанайский государственный университет имени А.Байтурсынова
</text>
		</slide>
		<slide index="1" title="Предмет и метод административного права" titleNormalized="предмет и метод административного права" src="slide2.swf" size="19037" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Предмет и метод административного права</text>
		</slide>
		<slide index="2" title="План" titleNormalized="план" src="slide3.swf" size="10375" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="18.1990008"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>План
Круг общественных отношений, регулируемых административным правом.
Метод административного права.
Административно – правовые нормы: понятие , структура.
Источники административного права.
Административно-правовые отношения.
</text>
		</slide>
		<slide index="3" title="Цель" titleNormalized="цель" src="slide4.swf" size="10208" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Цель
 Обозначить особое значение изучения административного права на современном этапе . Усвоить предмет , метод , источники административного права, выделить основные виды административно – правовых отношений.
</text>
		</slide>
		<slide index="4" title="Литература:" titleNormalized="литература:" src="slide5.swf" size="10266" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.6189999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Литература:
Таранов А.А «Административное право Республики Казахстан». Алматы,2003(Общая часть)
Ибрагимов Х.Ю «Административное право Республики Казахстан» Алматы,2000
Бахрах Д.Н. «Административное право»
</text>
		</slide>
		<slide index="5" title="Контрольные вопросы:" titleNormalized="контрольные вопросы:" src="slide6.swf" size="10763" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="11.6449999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Контрольные вопросы:
В чем состоит особенность административного права как отрасли публичного права?
Дайте характеристику административного права как отрасли права и как науки.
Раскройте содержание предмета и методов административного права.
Дайте характеристику источникам административного права.
Виды источников административного права.
В чем отличие нормативного правового акта от административного договора?
Понятие и содержание административно- правовых отношений.
Структура административно- правовых отношений.</text>
		</slide>
		<slide index="6" title="1. Круг общественных отношений, регулируемых административным правом" titleNormalized="1. круг общественных отношений, регулируемых административным правом" src="slide7.swf" size="10543" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="84.6910013"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1. Круг общественных отношений, регулируемых административным правом
 Администрати́вное пра́во — это отрасль права (система правовых норм), регулирующая общественные отношения в сфере управленческой деятельности государственных органов и должностных лиц по исполнению публичных функций государства в процессе осуществления исполнительной власти органами государства.</text>
		</slide>
		<slide index="7" title="Административное право" titleNormalized="административное право" src="slide8.swf" size="10512" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="42.0969996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Административное право
  как наука — это составная часть юридической науки, определяемая как система государственно-управленческих, административных взглядов, идей, представлений о законах, регламентирующих отношения в сфере государственного управления, о его социальной обусловленности и эффективности, о закономерностях, реформировании и тенденциях развития административного законодательства, о принципах административного права, об истории и перспективах развития.</text>
		</slide>
		<slide index="8" title="Предмет административного права" titleNormalized="предмет административного права" src="slide9.swf" size="10551" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="60.0569987"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Предмет административного права
 Предметом административного права как отрасли права являются общественные отношения в сфере государственного управления, в пределах которой субъекты исполнительной власти повседневно руководят хозяйственными, социально-культурными и административно-политическими процессами. Закрепляя правила поведения в области государственного управления, административное право придает управленческим отношениям статус правоотношений.</text>
		</slide>
		<slide index="9" title="Функции административного права" titleNormalized="функции административного права" src="slide10.swf" size="11131" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.0429997"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Функции административного права
Правоисполнительная функция, предопределяемая тем, что административное право есть юридическая форма реализации исполнительной власти.
Правотворческая функция, являющаяся выражением наделения субъектов исполнительной власти полномочиями по административному нормотворчеству.
Организационная функция, проистекающая из организационного характера государственно-управленческой деятельности, который постоянно «поддерживается» нормами административного права.
Координационная функция, имеющая своей целью обеспечение разумного и эффективного взаимодействия всех элементов регулируемой административным правом сферы государственного управления.
Правоохранительная функция, обеспечивающая как соблюдение установленного в сфере государственного управления правового режима, так и защиту законных прав и интересов всех участников регулируемых управленческих отношений.
</text>
		</slide>
		<slide index="10" title="2. Метод административного права" titleNormalized="2. метод административного права" src="slide11.swf" size="11137" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="45.5989985"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2. Метод административного права
Метод административного права
предписание
запрет
дозволение</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="10510" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="55.5060000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Предписание - закрепление (возложение, установление) прямой юридической обязанности совершить те или иные действия в рамках, предусмотренных правовой нормой. 
Запрет - определение прямой юридической обязанности не совершать те или иные действия.
Дозволение - юридическое разрешение совершать те или иные действия в условиях, предусмотренных правовой нормой, или воздержаться от их совершения по своему усмотрению.</text>
		</slide>
		<slide index="12" title="3. Административно – правовые нормы: понятие, структура" titleNormalized="3. административно – правовые нормы: понятие, структура" src="slide13.swf" size="10316" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="28.3189997"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>3. Административно – правовые нормы: понятие, структура
 Административно-правовая норма – это нормативно-правовые, регулирующие отношения в сфере государственного управления, а также отношения управленческого характера, возникающие в процессе осуществления государственной деятельности.</text>
		</slide>
		<slide index="13" title="К особенностям административно-правовых норм относятся:" titleNormalized="к особенностям административно-правовых норм относятся:" src="slide14.swf" size="10368" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="20.4320006"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>К особенностям административно-правовых норм относятся:
а) административно-правовые нормы преследуют цель обеспе­чения должной упорядоченности организации и функционирования, как всей системы исполнительной власти (государственного управ­ления), так и ее отдельных звеньев, рационального их взаимо­действия;</text>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="10354" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>б) административно-правовые нормы определяют тот или иной  вариант должного, то есть, соответствующего интересам правового госу­дарства, поведения всех лиц и организаций, действующих непосредст­венно в сфере государственного управления и выполняющих тот или   иной объем его функций, либо тем или иным образом затрагивающих своими действиями интересы этой сферы.</text>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="10242" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>в) административно-правовые нормы, действуя в сфере государ­ственного управления, прежде всего и главным образом предназначе­ны для обеспечения эффективной реализации конституционного на­значения механизма исполнительной власти.</text>
		</slide>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="10340" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>г) административно-правовые нормы, определяя границы долж­ного поведения в сфере государственного управления, служат интере­сам установления и обеспечения прочного режима законности и госу­дарственной дисциплины в общественных отношениях, возникающих в процессе государственно-управленческой деятельности;</text>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="10321" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="9.1510004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>д) административно-правовые нормы в отличие от многих других отраслей российского права имеют свои собственные юридические средства защиты от посягательств на них (невыполнение, недобросо­вестное выполнение их требований и т.п.). Имеется в виду адми­нистративная ответственность, как правило, наступающая во внесудебном порядке.</text>
		</slide>
		<slide index="18" title="" titleNormalized="" src="slide19.swf" size="10298" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="4.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>е) административно-правовые нормы во многих случаях могут выступать в роли регулятора иных общественных отношений, а не только их защитника. 
ж) административно-правовые нормы достаточно часто уста­навливаются непосредственно в процессе реализации исполнительной власти и непосредственно ее субъектами.</text>
		</slide>
		<slide index="19" title="" titleNormalized="" src="slide20.swf" size="11022" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.6320004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Структура административно – правовой нормы

гипотеза
диспозиция
санкция</text>
		</slide>
		<slide index="20" title="" titleNormalized="" src="slide21.swf" size="10627" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="3.1470000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Гипотеза характеризует условия, при которых должны применяться предписания соответствующей правовой нормы. Фактически гипотеза предусматривает обстоятельства, служащие основанием возникновения, изменения, прекращения административных правоотношений. 
Диспозиция - это формулировка правила должного поведения
Санкция - это указание на меры ответственности, применяемые в случае нарушений административно-правовой нормы. </text>
		</slide>
		<slide index="21" title="Виды административно- правовых норм" titleNormalized="виды административно- правовых норм" src="slide22.swf" size="10802" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset21">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="16.8700003"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Виды административно- правовых норм 
По целям
Материальные 
Процессуальные</text>
		</slide>
		<slide index="22" title="" titleNormalized="" src="slide23.swf" size="10421" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset22">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.5999998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Материальные административно-правовые нормы определяют объем и содержание обязанностей и прав конкретных участников регулируемых общественных отношений. 
Процессуальные нормы административного права определяют порядок (процедуру) практической реализации участниками управленческих отношений закрепленных за ними нормами материального права обязанностей и прав.</text>
		</slide>
		<slide index="23" title="" titleNormalized="" src="slide24.swf" size="11237" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset23">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="7.2439999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>По юридическому содержанию
обязывающие
запрещающие
уполномичивающие
стимулирующие</text>
		</slide>
		<slide index="24" title="" titleNormalized="" src="slide25.swf" size="10883" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset24">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="13.0219998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Обязывающие, т.е. содержащие юридически властное предписание на обязательное совершение определенных действий, предусмотренных данной нормой.
Запрещающие, т.е. содержащие юридически властное предписание, запрещающее совершение определенных действий, предусмотренных данной нормой.
Уполномочивающие, или дозволительные, т.е. такие административно-правовые предписания, которыми предусматривается возможность действовать в пределах предусмотренных нормами условий по своему усмотрению. 
Стимулирующие, т.е. такого рода нормы, в которых закреплены соответствующие средства материального или морального воздействия на участников управленческих отношений с целью обеспечить их должное поведение. 
</text>
		</slide>
		<slide index="25" title="" titleNormalized="" src="slide26.swf" size="12448" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset25">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="160.7090067"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>По признаку адресата
организацию и деятельность органов исполнительной власти
правовое положение государственных служащих
отдельные стороны организации и деятельности различного рода коммерческих структур, включая частные;
основы функционирования государственных предприятий и учреждений;
административно-правовой статус граждан
административно-правовой статус общественных объединений</text>
		</slide>
		<slide index="26" title="4.Источники административного права" titleNormalized="4.источники административного права" src="slide27.swf" size="10779" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset26">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="114.9479975"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>4.Источники административного права
В зависимости от того, кем приняты акты, содержащие нормы, а значит, и по их юридической силе все источники административного права нужно разделить на несколько типов: 1.    Законы ( Конституция РК, Основы законодательства, Законы, кодексы); 2.    Решения областных, районных, городских и т.д.; II. Акты государственной администрации; 1.    Указы, распоряжения Президента; 2.    Постановления, распоряжения Совета министров; 3.    Приказы, постановления министров, государственных комитетов и других ведомств; 4.    Постановления, распоряжения акимов; 5.    Приказы, постановления иных органов управления; 6.    Приказы руководителей государственных предприятий, учреждений.</text>
		</slide>
		<slide index="27" title="5. Административно- правовые отношения" titleNormalized="5. административно- правовые отношения" src="slide28.swf" size="10184" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset27">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.5660004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>5. Административно- правовые отношения
 Административно-правовые отношения представляют собой разновидность правовых отношений, отличающихся по характеру, юридическому содержанию, по их участникам.</text>
		</slide>
		<slide index="28" title="Они обладают всеми основными признаками любого правового отношения:" titleNormalized="они обладают всеми основными признаками любого правового отношения:" src="slide29.swf" size="10729" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset28">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="18.1550001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Они обладают всеми основными признаками любого правового отношения:
первичность правовых норм, вследствие чего правоотношение есть результат регулирующего воздействия на данное общественное отношение данной правовой нормы, придающего ему юридическую форму;
регламентация правовой нормой действий (поведения) сторон этого отношения; корреспонденция взаимных обязанностей и прав сторон правоотношения, определяемая правовой нормой;
установление их юридической ответственности за несоответствующее требованиям правовой нормы поведение.
</text>
		</slide>
		<slide index="29" title="Согласно одной из концепций административно-правовые отношения:" titleNormalized="согласно одной из концепций административно-правовые отношения:" src="slide30.swf" size="10516" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset29">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="21.9679999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Согласно одной из концепций административно-правовые отношения: 
возникают в процессе государственного управления;
имеют в качестве обязательного субъекта орган государственного управления (органа исполнительной власти);
являются отношениями власти-подчинения и характеризуются юридическим неравенством сторон.
</text>
		</slide>
		<slide index="30" title="Вторая концепция административно- правовых отношений:" titleNormalized="вторая концепция административно- правовых отношений:" src="slide31.swf" size="10555" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset30">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="27.5309996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Вторая концепция административно- правовых отношений:
возникают в сфере государственного управления;
могут иметь место между всеми субъектами административного права в любом их сочетании;
делятся по соотношению прав и обязанностей участников на две группы: отношения власти-подчинения и отношения равноправия.
</text>
		</slide>
		<slide index="31" title="Особенности административно- правовых отношений состоят в следующем:" titleNormalized="особенности административно- правовых отношений состоят в следующем:" src="slide32.swf" size="10521" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset31">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="15.3790001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Особенности административно- правовых отношений состоят в следующем:
1. Широко распространено мнение, что административно-правовые отношения в отличие от всех других (особенно - гражданско-правовых) являются властеотношениями, построенными на началах «власть - подчинение». Именно этот их признак является главным, поскольку предопределен важнейшими приоритетами государственно-управленческой деятельности;</text>
		</slide>
		<slide index="32" title="" titleNormalized="" src="slide33.swf" size="10425" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset32">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.3410000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Сущность государственно-управленческой деятельности, как и любого другого вида социального управления, определяет необходимость выделения субъекта управления, т. е. той стороны регулируемых административным правом управленческих отношений, в руках которой концентрируется власть.
Административные правоотношения, как и все другие правоотношения, имеют свой объект. </text>
		</slide>
		<slide index="33" title="" titleNormalized="" src="slide34.swf" size="10505" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset33">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="13.8220000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Административно-правовые отношения (по своей сути управленческие) имеют широкую сферу для своего возникновения, изменения или прекращения. 
Сфера государственного управления - поле практической деятельности исполнительных органов и должностных лиц, действующих от имени этих органов.
Сфера государственного управления является той областью деятельности государства, в которой действуют особого рода субъекты. </text>
		</slide>
		<slide index="34" title="" titleNormalized="" src="slide35.swf" size="10946" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset34">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="12.0840000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Для возникновения административно-правовых отношений необходимы особые условия, которые:
возникают непосредственно в связи с практической деятельностью исполнительных органов по реализации возложенных на них исполнительно-распорядительных функций. Например, заключение имущественных сделок не является проявлением исполнительной власти, а потому, совершая подобного рода действия, исполнительный орган не выступает в роли субъекта управления. Механизм реализации исполнительной власти не находит своего выражения в этих действиях;
возникают также непосредственно по поводу осуществления исполнительными органами не любых функций, а только управленческих. Имеется в виду практическая реализация принадлежащих им юридически властных полномочий. Без них исполнительный орган не может выступать в роли субъекта исполнительной власти;
</text>
		</slide>
		<slide index="35" title="" titleNormalized="" src="slide36.swf" size="11035" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset35">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.5610003"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Административно-правовые отношения по своей сути являются организационными. Они имеют прямую связь с реализацией функций исполнительной власти, которые по своему содержанию направлены на организацию процесса правоисполнения. Административно-правовые отношения несут на себе организационную нагрузку в двух основных аспектах:
«самоорганизация» - организация собственной работы всего исполнительного аппарата, осуществляемая в рамках административно-правовых отношений между разными звеньями системы исполнительных органов;
организация, выходящая за рамки ее первого варианта и реализуемая в административно-правовых отношениях с участием иных коллективов и людей, соприкасающихся со сферой государственного управления.
По этим основным направлениям через административно-правовые отношения исполнительная власть может оказывать повседневное регулирующее и организующее воздействие на поведение управляемых;
</text>
		</slide>
		<slide index="36" title="" titleNormalized="" src="slide37.swf" size="10307" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset36">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="9.1510004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Административно-правовые отношения «не закрыты» для кого-либо из возможных участников правовых отношений.
Между сторонами административно-правовых отношений возможны споры.
Для гражданско-правовых отношений характерна ответственность одной стороны перед другой. </text>
		</slide>
		<slide index="37" title="" titleNormalized="" src="slide38.swf" size="10920" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset37">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="19.5309996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Структура административного правоотношения
субъекты
объекты
юридические факты</text>
		</slide>
		<slide index="38" title="Субъектом административно правового отношения является тот, кто наделен административными правами и обязанностями:" titleNormalized="субъектом административно правового отношения является тот, кто наделен административными правами и обязанностями:" src="slide39.swf" size="10635" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset38">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="19.4870009"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Субъектом административно правового отношения является тот, кто наделен административными правами и обязанностями:
граждане;
иностранные граждане и лица без гражданства;
государственные органы, предприятия, учреждения, организации;
служащие государственных органов и организаций;
представители общественных объединений;
органы местного самоуправления
</text>
		</slide>
		<slide index="39" title="" titleNormalized="" src="slide40.swf" size="10521" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset39">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="13.3029999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Непосредственным объектом административных правоотношений (равно как и других видов правоотношений) является поведение человека, его действия, деяния.
 Административно-правовые отношения возникают при наличии условий, предусмотренных административно-правовыми нормами. Это - юридические факты - обстоятельства, при которых в соответствии с требованиями данной нормы между сторонами должны возникнуть конкретные правоотношения. В качестве юридических фактов выступают действия или события.</text>
		</slide>
		<slide index="40" title="Виды административно- правовых отношений" titleNormalized="виды административно- правовых отношений" src="slide41.swf" size="10678" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset40">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.6320004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Виды административно- правовых отношений
По содержанию
материальные
процессуальные</text>
		</slide>
		<slide index="41" title="" titleNormalized="" src="slide42.swf" size="10889" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset41">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.6320004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>По характеру юридических факторов, порождающих административно правовые отношения
Порожденные правомерным
Неправомерными факторами</text>
		</slide>
		<slide index="42" title="" titleNormalized="" src="slide43.swf" size="10599" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset42">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.6320004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>По способу защиты
защищаемые в административном
судебном порядке</text>
		</slide>
		<slide index="43" title="" titleNormalized="" src="slide44.swf" size="10505" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset43">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="7.0750002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>По целям
охранительные
регулятивные</text>
		</slide>
		<slide index="44" title="По направлению деятельности выделяются:" titleNormalized="по направлению деятельности выделяются:" src="slide45.swf" size="11130" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset44">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="7.0750002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>По направлению деятельности выделяются:
административно-правовые отношения органов исполнительной власти (местной администрации) общей компетенции, т.е. по всем вопросам жизнедеятельности на соответствующей территории
административно-правовые отношения исполнительной власти отраслевой компетенции в отношении субъектов управления, находящихся в их ведении;
административно-правовые отношения органов межотраслевой компетенции надведомственного характера по решению специальных вопросов, осуществлению контрольно-надзорных и координационных полномочий;
административно-правовые внутриорганизационные отношения, затрагивающие деятельность аппарата данного органа и учреждений, предприятий, находящихся в его непосредственном подчинении.
</text>
		</slide>
		<slide index="45" title="Существуют следующие две группы административно-правовых отношений:" titleNormalized="существуют следующие две группы административно-правовых отношений:" src="slide46.swf" size="10624" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset45">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="6.5560002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Существуют следующие две группы административно-правовых отношений:
отношения, непосредственно выражающие основную формулу управляющего воздействия («субъект - объект»), в которой отчетливо проявляется властная природа государственно-управленческой деятельности. Это - собственно властеотношения;
отношения, складывающиеся за рамками непосредственного управляющего воздействия на тот или иной объект, но органически связанные с его осуществлением.
</text>
		</slide>
		<slide index="46" title="Можно выделить также:" titleNormalized="можно выделить также:" src="slide47.swf" size="10641" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset46">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="9.1510004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Можно выделить также:
внутриорганизационные административно-правовые отношения, возникающие в рамках внутренней деятельности органов управления (решение структурных и кадровых вопросов, распределение обязанностей работников управленческого аппарата, определение их ответственности и т.п.);
внешние административно-правовые отношения, возникающие в рамках внешней сферы управления, т.е. непосредственно в процессе реализации функций управления применительно к управляемым объектам.
</text>
		</slide>
		<slide index="47" title="Горизонтальные административно- правовые отношения могут иметь место как:" titleNormalized="горизонтальные административно- правовые отношения могут иметь место как:" src="slide48.swf" size="10431" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset47">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="18.9350008"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Горизонтальные административно- правовые отношения могут иметь место как:
предшествующие непосредственному управленческому воздействию;
возникающие после непосредственного управляющего воздействия в целях наиболее эффективной его реализации;
отношения административно-договорного характера.
</text>
		</slide>
		<slide index="48" title="Литература:" titleNormalized="литература:" src="slide49.swf" size="10270" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset48">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="26.6170000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Литература:
Таранов А.А «Административное право Республики Казахстан». Алматы,2003(Общая часть)
Ибрагимов Х.Ю «Административное право Республики Казахстан» Алматы,2000
Бахрах Д.Н. «Административное право»
</text>
		</slide>
	</slides>
</presentation>
